 .u-section-1 {
  background-image: none;
  margin-top: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 86px auto 36px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
} .u-section-2 {
  background-image: url("images/BiGPestOutdoorFumigation1.JPG");
  background-position: 51.61% 2.44%;
  background-size: 110%;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 2.29%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-3 .u-accordion-1 {
  margin: 19px 0 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}